BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(1.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: "宋体", arial; BACKGROUND-COLOR: #fff
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
OL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DT {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	TEXT-ALIGN: left
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.clear {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 0px; PADDING-TOP: 0px; HEIGHT: 0px
}
#顶条 {
	PADDING-RIGHT: 0px; PADDING-BOTTOM: 0px; WIDTH: 780px; PADDING-TOP: 0px; HEIGHT: 22px; BACKGROUND-COLOR: #328dba
}
.表单 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 3px
}
.表单 DIV {
	FLOAT: left; MARGIN: 0px 0px 0px 3px; WIDTH: auto; COLOR: #fff; LINE-HEIGHT: 17px
}
.粗黄 {
	FONT-WEIGHT: bold; FLOAT: left; MARGIN: 3px 0px 0px 5px; WIDTH: auto; COLOR: #ffffce; LINE-HEIGHT: 17px
}
.粗黄 A {
	COLOR: #fff
}
.粗黄 A:visited {
	COLOR: #fff
}
.粗黄 A:hover {
	COLOR: #c00
}
.输入框 {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; BORDER-LEFT: #000 1px solid; WIDTH: 60px; LINE-HEIGHT: 14px; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid; HEIGHT: 14px
}
.按钮 {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 10px; BORDER-LEFT: #000 1px solid; WIDTH: 40px; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid; HEIGHT: 16px
}
.搜索 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 3px 15px 0px 20px; WIDTH: auto; COLOR: #000; LINE-HEIGHT: 14px; PADDING-TOP: 1px
}
.报刊 {
	BORDER-RIGHT: #000 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #000 0px solid; HEIGHT: 12px
}
.报刊 SELECT {
	BORDER-RIGHT: #000 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #000 0px solid; HEIGHT: 12px
}
.报刊 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.top_nav {
	BACKGROUND-COLOR: #ebf0f6
}
.top_nav LI {
	FLOAT: left; MARGIN-LEFT: 9px; MARGIN-RIGHT: 9px
}
.top_nav A {
	COLOR: #296db5; LINE-HEIGHT: 24px
}
.cr {
	COLOR: #333333; LINE-HEIGHT: 25px; PADDING-TOP: 20px; HEIGHT: 70px; TEXT-ALIGN: center
}
.tpzb_lb {
	WIDTH: 332px; BACKGROUND-COLOR: #eaf4fd
}
.tpzb_lb LI {
	MARGIN-TOP: 10px; FLOAT: left; WIDTH: 166px; HEIGHT: 130px; TEXT-ALIGN: center
}
.tpzb_lb IMG {
	BORDER-RIGHT: #979fb6 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #979fb6 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #979fb6 1px solid; WIDTH: 145px; PADDING-TOP: 3px; BORDER-BOTTOM: #979fb6 1px solid; HEIGHT: 100px; BACKGROUND-COLOR: #ffffff
}
.tpzb_lb H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 160px; LINE-HEIGHT: 25px
}
.tpzb_lb A {
	COLOR: #102550
}
.wzzb {
	BORDER-RIGHT: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 552px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 1170px
}
.bjzl {
	WIDTH: 332px; PADDING-TOP: 10px; HEIGHT: 270px
}
.bjzl LI {
	BACKGROUND-POSITION: 10px 10px; BACKGROUND-IMAGE: url(dot.jpg); TEXT-INDENT: 20px; BACKGROUND-REPEAT: no-repeat
}
.bjzl A {
	COLOR: #333333; LINE-HEIGHT: 23px
}
.tpzb {
	WIDTH: 900px; HEIGHT: 735px
}
.tpzb LI {
	MARGIN-LEFT: 10px
}
.bjzl_lb {
	WIDTH: 552px;
	PADDING-TOP: 20px;
	height: 700px;
}
.bjzl_lb LI {
	BACKGROUND-POSITION: 15px 11px; TEXT-INDENT: 30px; BORDER-BOTTOM: #cccccc 1px dashed
}
.bjzl_lb A {
	FONT-SIZE: 14px; COLOR: #006699; LINE-HEIGHT: 25px
}
.zbzy {
	WIDTH: 554px; PADDING-TOP: 15px; HEIGHT: 120px
}
.zbzy LI {
	BACKGROUND-POSITION: 10px 11px; BORDER-BOTTOM: #cccccc 1px dashed
}
.zbzy A {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 28px
}
.zbzy SPAN {
	FONT-SIZE: 12px; MARGIN-LEFT: 20px; COLOR: #666666
}
.js {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 10px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 312px; COLOR: #333333; LINE-HEIGHT: 25px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 80px; BACKGROUND-COLOR: #f3f3f3; TEXT-ALIGN: left
}
.jspic IMG {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #999999 1px solid; WIDTH: 326px; PADDING-TOP: 3px; BORDER-BOTTOM: #999999 1px solid
}
.nav {
	PADDING-LEFT: 20px; WIDTH: 880px
}
.nav LI {
	FLOAT: left; WIDTH: 80px
}
.nav A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #0a1277; LINE-HEIGHT: 25px
}
